## border-left border-left |

## Synopsis

                        FoPropertyBorderLeft;
                        FoPropertyBorderLeftClass;
    FoProperty*         fo_property_border_left_new         (void);
    FoProperty*         fo_property_border_left_get_initial (void);

## Description

## Details

### FoPropertyBorderLeft

    typedef struct _FoPropertyBorderLeft FoPropertyBorderLeft;

### FoPropertyBorderLeftClass

    typedef struct _FoPropertyBorderLeftClass FoPropertyBorderLeftClass;

### fo_property_border_left_new ()

    FoProperty*         fo_property_border_left_new         (void);

Creates a new FoPropertyBorderLeft initialized to default value.

Returns : | the new FoPropertyBorderLeft.

### fo_property_border_left_get_initial ()

    FoProperty*         fo_property_border_left_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.